Subject: [os2genau_digest] No. 1506
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 15 Jun 2007 00:00:31 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 14 June 2007
 Number  1506
**************************************************

Subjects for today
 
1  Re:  NetDrive File System NDFS304 : Mike O'Connor <mikeoc at internode.on dot net>
2  Re:  NetDrive File System NDFS304 : Chuck McKinnis <mckinnis at sandia dot net>

**= Email   1 ==========================**

Date:  Thu, 14 Jun 2007 03:40:54 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  NetDrive File System NDFS304

John Angelico wrote:
> I installed the 1 month evaluation version of NDFS (v304 from os2site dot com
> Filepile) to use the ISO plugin to view CD images on the hard drive, which
> we created first, before burning to a CD.
Hi John,

I can do the above [mount read-only] using the current version of ISOFS 
as notified on VOICE-NWS (2007-01-09):
> ++ From the VOICE OS/2-eCS News Service   http://www.os2voice dot org ++
>
> From: Paul Ratcliffe <paulDESPAM at DESPAMorac.clara.co.uk>
>
> ISOFS V1.0.3 has been released. This fixes the three reported bugs 
> with V1.0.2 and adds a script which makes it easier to use the WPS to 
> attach and detach ISOs.
>
> http://home.clara dot net/orac/os2.htm#isofs
>
> ISOFS is an installable filesystem for OS/2 for seamless read only 
> access to the contents of ISO image files, as suitable for burning on 
> CD, or as extracted from CD.
With the IFS loaded, double-clicking any .iso file alternately mounts it 
as next available drive-letter|unmounts it again.
The included command files allow specifying which drive-letter to use. 
Multiple .iso files can be simultaneously mounted, subject to 
drive-letter availability.

HTH

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 13 Jun 2007 16:54:37 -0600
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  NetDrive File System NDFS304

Mike O'Connor wrote:
> John Angelico wrote:
>> I installed the 1 month evaluation version of NDFS (v304 from os2site dot com
>> Filepile) to use the ISO plugin to view CD images on the hard drive, 
>> which
>> we created first, before burning to a CD.
> Hi John,
> 
> I can do the above [mount read-only] using the current version of ISOFS 
> as notified on VOICE-NWS (2007-01-09):
>> ++ From the VOICE OS/2-eCS News Service   http://www.os2voice dot org ++
>>
>> From: Paul Ratcliffe <paulDESPAM at DESPAMorac.clara.co.uk>
>>
>> ISOFS V1.0.3 has been released. This fixes the three reported bugs 
>> with V1.0.2 and adds a script which makes it easier to use the WPS to 
>> attach and detach ISOs.
>>
>> http://home.clara dot net/orac/os2.htm#isofs
>>
>> ISOFS is an installable filesystem for OS/2 for seamless read only 
>> access to the contents of ISO image files, as suitable for burning on 
>> CD, or as extracted from CD.
> With the IFS loaded, double-clicking any .iso file alternately mounts it 
> as next available drive-letter|unmounts it again.
> The included command files allow specifying which drive-letter to use. 
> Multiple .iso files can be simultaneously mounted, subject to 
> drive-letter availability.
> 
> HTH
> 
> Regards,
> Mike
 
> 
> 

> 

One advantage of NetDrive is the ability to mount any number of *.iso 
files to the same driver letter (as well as NFS or anything else that 
you might feel like).

-- 
Chuck McKinnis
Covenant Solutions
http://www.7cities dot net/~mckinnis/os2/
505-286-3191

Quality-minded witches use spell checkers.
----------------------------------------------------------------------------------